.landing-page{
    letter-spacing: 0 !important;
    background-position: center;
    background-size: cover;
    min-height: calc(100vh + 25px);
    color: #ffffff;
    position: relative;
    width: 100%;
    height: auto;
}

.swap{
    margin-top: 1rem;
}
.responsive{
    width: 100%;
    height: auto;
    position: relative;
}

.landpage-data{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
    width: 100%;
}

.welcome{
    color: white;
    text-align: center;
    font-size: xx-large;
    font-weight: 500;
}

.defi{
    color: white;
    text-align: center;
    font-size: x-large;
}

.btn-launch{
    background-color: #021317 !important;
    color: #ffffff;
    box-shadow: 0 0 15px 0px rgb(255 255 255 / 50%);
    border: 0 !important;
    border-radius: 12px !important;
    padding: 0.75rem 1.75rem;
    font-weight: 600;
}

.subscribe , .subscribe-btn{
    text-align: center;
    margin: 2rem;
}

.logo-image{
    display: flex;
    justify-content: center;
}

.btn-btn-call{
    display: flex;
    justify-content: center;
    margin: 2rem;
}

.barcode-img{
    width: 15rem;
    height: 15rem;
}